# OpenLayers

The OpenLayers object provides a namespace for all things OpenLayers

Summary

OpenLayers | The OpenLayers object provides a namespace for all things OpenLayers
Functions |
_getScriptLocation | Return the path to this script.
Constants |
VERSION_NUMBER |

### Functions

### _getScriptLocation

Return the path to this script. This is also implemented in OpenLayers/SingleFile.js

#### Returns

{String} Path to this script

### Constants

### VERSION_NUMBER

Close